<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <LinearLayout
        android:gravity="center_vertical"
        android:orientation="vertical"
        android:background="@drawable/about_boder"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="15dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="15dp">

        <LinearLayout
            android:gravity="center"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">

            <TextView
                android:textSize="22sp"
                android:textStyle="bold"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/about_for"
                android:singleLine="true" />

            <TextView
                android:textSize="18sp"
                android:id="@+id/version"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:text="@string/about_ver"
                android:singleLine="true" />
        </LinearLayout>

        <LinearLayout
            android:gravity="center"
            android:orientation="vertical"
            android:paddingBottom="10dp"
            android:layout_width="match_parent"
            android:layout_height="52dp">

            <TextView
                android:textSize="10sp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/about_copy"
                android:singleLine="true" />

            <TextView
                android:textSize="9sp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:text="@string/about_all"
                android:singleLine="true" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>
